@charset 'UTF-8';
@import url(../css/root.css);
/* ----------------------------------------------

基本設定

------------------------------------------------*/
*
{
    font-family: 'Yu Gothic Medium', 'Yu Gothic', 'YuGothic', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Meiryo', sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;

    box-sizing: border-box;

    color: var(--mainblack);
    /* Macでの文字の太さを調整（掠れ防止） */

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

p
{
    font-weight: normal;

    text-align: justify;
}

img
{
    width: 100%;
    max-width: 100%;
    height: auto;

    vertical-align: bottom;
}

a
{
    text-decoration: none;

    color: black;
}

picture
{
    display: block;
}

.en,
.en *
{
    font-family: 'Antonio', sans-serif;
}

/*見切れ画像の処理*/
.cut_off
{
    display: flex;
    overflow: hidden;

    align-items: center;
    justify-content: center;
}
.cut_off.cover img
{
    max-width: unset;
    height: 100%;

    -o-object-fit: cover;

       object-fit: cover;
}
.cut_off.contain img
{
    max-width: unset;
    height: 100%;

    -o-object-fit: contain;

       object-fit: contain;
}

/*1行テキストの処理*/
span.br
{
    font-weight: normal;

    display: block;
}
span.br.mb
{
    margin-bottom: 1.25em;
}

/*hoverするとボーダーが出る*/
.hov_border
{
    /*hoverするとボーダーが消える*/
}
.hov_border a:not(:has(.txt))
{
    position: relative;
}
.hov_border a:not(:has(.txt))::after
{
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 1px;

    content: '';
    transition: transform .5s cubic-bezier(.8, 0, .2, 1) 0s;
    transform: scale(0, 1);
    transform-origin: right top;

    background: var(--white);
}
.hov_border a .txt
{
    position: relative;
}
.hov_border a .txt::after
{
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 1px;

    content: '';
    transition: transform .5s cubic-bezier(.8, 0, .2, 1) 0s;
    transform: scale(0, 1);
    transform-origin: right top;

    background: var(--white);
}
.hov_border a:hover:not(:has(.txt))::after
{
    transform: scale(1, 1);
}
.hov_border a:hover .txt::after
{
    transform: scale(1, 1);
    transform-origin: left top;
}
.hov_border.no_border a:not(:has(.txt))::after
{
    transform: scale(1, 1);
    transform-origin: left top !important;
}
.hov_border.no_border a .txt::after
{
    transform: scale(1, 1);
    transform-origin: left top !important;
}
.hov_border.no_border a:hover:not(:has(.txt))::after
{
    transform: scale(0, 1);
    transform-origin: right top !important;
}
.hov_border.no_border a:hover .txt::after
{
    transform: scale(0, 1);
    transform-origin: right top !important;
}
.hov_border.white a .txt::after
{
    background: var(--white);
}
.hov_border.blue a .txt::after
{
    background: var(--mainblue);
}

.mgn-l-btm
{
    margin-bottom: var(--m130);
}

.mgn-m-btm
{
    margin-bottom: var(--m100);
}

.mgn-s-btm
{
    margin-bottom: var(--m60);
}

.mgn-m-top
{
    margin-top: var(--m130);
}

.mgn-m-top
{
    margin-top: var(--m100);
}

.mgn-s-top
{
    margin-top: var(--m60);
}

.pdn-l-btm
{
    padding-bottom: var(--m130);
}

.pdn-m-btm
{
    padding-bottom: var(--m100);
}

.pdn-s-btm
{
    padding-bottom: var(--m60);
}

.pdn-l-top
{
    padding-top: var(--m130);
}

.pdn-m-top
{
    padding-top: var(--m100);
}

.pdn-s-top
{
    padding-top: var(--m60);
}

.l-container
{
    overflow: hidden;

    margin: 0;
    padding: 0;
}

#l-scroll-inner
{
    position: relative;
    z-index: 10;
}

.l-contents
{
    position: relative;
    z-index: 10;
}

h1.none
{
    display: none !important;
}

.wrapper
{
    width: 90%;
    max-width: 1400px;
    margin-right: auto;
    margin-left: auto;
}

/*ボタン設定*/
.c-button__link
{
    position: relative;
    z-index: 1;

    display: flex;

    padding: 8px var(--m25);

    transition: all .5s;

    border: 1px solid var(--navy03);
    border-radius: 5px;

    align-items: center;
    justify-content: space-between;
    grid-gap: var(--m8_12);
}
.c-button__text
{
    font-size: 14px;
    font-weight: bold;

    transition: all .5s;

    opacity: 1;
    color: var(--navy03);
}
.c-button__arrow
{
    display: inline-block;

    width: 10px;

    transition: all .5s;

    opacity: 1;
    background-image: url(../images/common/arrow_bt.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

    aspect-ratio: 10/7.5;
}
.c-button.show .c-button__link
{
    transform: translateX(-20%);

    opacity: 0;
}
.c-button.show .c-button__text
{
    transform: translateX(-50%);

    opacity: 0;
}
.c-button.show .c-button__arrow
{
    transform: translateX(-300%);

    opacity: 0;
}
.c-button.white .c-button__link
{
    border-color: var(--white);
}
.c-button.white .c-button__text
{
    color: var(--white);
}
.c-button.white .c-button__arrow
{
    background-image: url(../images/common/arrow_bt_w.svg);
}
.c-button.gray .c-button__link
{
    border-color: var(--navy03);
    background-color: var(--navy03);
}
.c-button.gray .c-button__text
{
    color: var(--white);
}
.c-button.gray .c-button__arrow
{
    background-image: url(../images/common/arrow_bt_w.svg);
}

/*電話番号*/
.c-tel__link
{
    display: flex;

    align-items: center;
    justify-content: center;
    grid-gap: 0 var(--m16);
}
.c-tel__image
{
    width: var(--fs12_16);

    background-image: url(../images/common/icon_tel.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

    aspect-ratio: 96/192;
}
.c-tel__text
{
    font-size: var(--fs20_40);
    font-weight: 500;
    line-height: 1;
}
.c-tel.white .c-tel__image
{
    background-image: url(../images/common/icon_tel_w.svg);
}
.c-tel.white .c-tel__text
{
    color: var(--white);
}

.c-tel-row__link
{
    display: flex;

    align-items: center;
    justify-content: center;
    grid-gap: 0 var(--m16);
}
.c-tel-row__image
{
    width: var(--fs12_16);

    background-image: url(../images/common/icon_tel.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

    aspect-ratio: 96/192;
}
.c-tel-row__text
{
    font-size: var(--fs20_40);
    font-weight: 500;
    line-height: 1;
}
.c-tel-row.white .c-tel__image
{
    background-image: url(../images/common/icon_tel_w.svg);
}
.c-tel-row.white .c-tel__text
{
    color: var(--white);
}

/*タイトル設定*/
.c-title
{
    display: flex;
    flex-direction: column;

    margin-bottom: var(--m80);

    align-items: flex-start;
    grid-gap: var(--m45) 0;
}
.c-title__en
{
    font-size: clamp(50px, 9.15vw, 70px);
    font-weight: 300;

    letter-spacing: .05em;

    color: var(--navy01);
}
.c-title__jp
{
    font-size: var(--fs16_18);
    font-weight: bold;

    color: var(--navy03);
}

.c-cb-title
{
    position: relative;
    z-index: 1;

    width: 100%;
    margin-bottom: var(--m55);
}
.c-cb-title::before
{
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 0;

    display: inline-block;

    width: 100%;
    height: 1px;

    content: '';
    transform: translateY(-50%);

    background-color: var(--navy01);
}
.c-cb-title-text
{
    font-size: var(--fs18_32);
    font-weight: bold;

    display: block;

    width: -moz-fit-content;

    width: fit-content;
    margin: 0 auto;
    padding: .05em 2em;

    color: var(--white);
    background-color: var(--navy01);
}

.c-sec-title
{
    display: flex;

    margin-bottom: var(--m60);
    padding-bottom: var(--m35);

    flex-wrap: wrap;
    align-items: center;
    grid-gap: var(--m30);
}
.c-sec-title__left
{
    display: flex;

    align-items: center;
}
.c-sec-title__en
{
    font-size: var(--fs18_26);
    line-height: 1;

    position: relative;

    margin-right: -.3em;
    padding: 0 .25em .2em .25em;

    color: var(--white);
    background-color: var(--navy01);
}
.c-sec-title__en::before
{
    position: absolute;
    right: 0;
    bottom: 0;

    display: inline-block;

    width: 30%;

    content: '';
    transform: translateY(90%);

    background-color: var(--navy01);

    aspect-ratio: 3/1;
    clip-path: polygon(0 0, 0% 100%, 100% 0);
}
.c-sec-title__num
{
    font-size: var(--m100);
    line-height: 1;

    color: var(--navy01);
}
.c-sec-title__text
{
    font-size: var(--fs22_40);
    font-weight: bold;

    color: var(--gray01);
}

.c-border
{
    position: relative;
    z-index: 1;
}
.c-border::before,
.c-border::after
{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;

    display: inline-block;

    width: 100%;
    height: 6px;

    content: '';

    background-color: var(--gray02);
}
.c-border::after
{
    z-index: 2;

    width: 25%;

    background-color: var(--navy01);
}

/*gsapの機能*/
.l-container .rect
{
    position: relative;

    overflow: hidden;
}
.l-container .rect .curtain
{
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background-color: var(--maincol);
}

/*ヘッダー*/
.l-header
{
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;

    width: 100%;
}
.l-header__inner
{
    display: flex;

    width: 96%;
    max-width: 1920px;
    margin: 0 auto;
    padding: var(--m25) 0;

    transition: all .5s;

    justify-content: space-between;
    align-items: center;
}
.l-header__logo
{
    width: 20%;
    max-width: 280px;

    transition: all .5s;
}
.l-header__logo-link
{
    display: block;
}
.l-header__right-area
{
    display: flex;

    justify-content: flex-end;
    align-items: center;
    grid-gap: 0 clamp(14px, 2vw, 50px);
}
.l-header__menu-list
{
    display: flex;

    align-items: center;
    grid-gap: 0 min(2vw, 55px);
}
.l-header__menu-en
{
    font-size: min(.97vw, 14px);
    font-weight: bold;

    padding-bottom: .1em;

    color: var(--white);
}
.l-header__menu .c-toggle
{
    position: relative;
}
.l-header__menu .c-toggle__menu-list
{
    position: absolute;
    top: 100%;
    left: 0;

    visibility: hidden;
    overflow: visible;

    height: auto;

    transition: opacity .25s ease, transform .25s ease;
    transform: translateY(-10px);
    white-space: nowrap;

    opacity: 0;
}
.l-header__menu .c-toggle__text
{
    transform: translateY(10%);
}
.l-header.is-scroll
{
    background-color: var(--navy02);
}
.l-header.is-scroll .l-header__inner
{
    padding: var(--m8_12) 0;
}

.c-modal
{
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;

    display: flex;

    width: 100%;
    min-width: unset;
    height: 100vh;
    height: 100dvh;
}
.c-modal__bg
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;

    display: inline-block;

    width: 100%;
    height: 100%;

    content: '';
    transition: background-color .5s;
    transform: translateX(0);

    background-color: rgba(0, 0, 0, .65);
}
.c-modal__inner
{
    position: relative;
    z-index: 1;

    display: flex;
    overflow: scroll;
    flex-direction: column;

    width: 100%;
    max-width: 450px;
    margin-left: auto;

    transition: transform .8s;

    background: var(--navy01);
}
.c-modal__inner::after
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;

    display: inline-block;

    width: 100%;
    height: 100%;

    content: '';

    opacity: .25;
    background: url(../images/top/main.jpg) right 43% bottom/cover no-repeat;
}
.c-modal__inner.close
{
    transform: translateX(150%);
}
.c-modal__logo
{
    width: 90%;
    max-width: 300px;
    margin: 0 auto var(--m40);
}
.c-modal__menu
{
    border-bottom: 1px solid var(--white);
}
.c-modal__menu-list
{
    width: 90%;
    margin: 0 auto var(--m70);
}
.c-modal__menu-link
{
    display: block;

    padding: var(--m8) var(--m16);
}
.c-modal__menu-en
{
    font-size: var(--fs18_20);

    display: block;

    text-align: center;

    color: var(--white);
}
.c-modal .c-toggle__text
{
    padding: var(--m8) var(--m16);

    justify-content: center;
}
.c-modal .c-toggle .c-modal__menu
{
    border: unset;
}
.c-modal__contact-area
{
    display: flex;
    flex-direction: column;

    width: 90%;
    margin: 0 auto;

    align-items: center;
    grid-gap: var(--m30);
}
.c-modal__contact-area .c-button
{
    width: 100%;
}
.c-modal__contact-area .c-button__text
{
    font-size: var(--fs16_24);
}
.c-modal__contact-area .c-tel
{
    width: 100%;
}
.c-modal__contact-area .c-tel__link
{
    padding: var(--m8) var(--m16);

    border: 1px solid var(--white);
    border-radius: 5px;
}
.c-modal.open
{
    opacity: 1;
}
.c-modal.open .bg
{
    background-color: rgba(0, 0, 0, .8);
}
.c-modal.nav_none
{
    transform: translateX(150%);

    opacity: 0;
}

/*ハンバーガーメニュー*/
.c-hamburger
{
    position: relative;
    z-index: 10001;

    display: flex;

    width: 40px;

    cursor: pointer;

    border: 1px solid var(--white);
    border-radius: 5px;

    align-items: center;
    justify-content: center;
    aspect-ratio: 1/1;
}
.c-hamburger__inner
{
    position: relative;

    display: flex;
    flex-direction: column;

    width: 100%;
    height: 100%;

    transition: all .5s;

    align-items: center;
    justify-content: center;
    grid-gap: 5px;
}
.c-hamburger__inner::before,
.c-hamburger__inner::after
{
    right: 0;

    display: block;

    width: 50%;
    height: 2px;

    content: '';
    transition: all .5s;
    transform-origin: center;

    background-color: var(--white);
}
.c-hamburger__inner.open
{
    grid-gap: 0;
}
.c-hamburger__inner.open .c-hamburger__bar
{
    display: none;
}
.c-hamburger__inner.open.rotate::before
{
    transform: translateY(50%) rotate(45deg);
}
.c-hamburger__inner.open.rotate::after
{
    transform: translateY(-50%) rotate(-45deg);
}
.c-hamburger__bar
{
    display: block;

    width: 50%;
    height: 2px;

    transform-origin: center;

    background-color: var(--white);
}
.c-hamburger__text
{
    font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
    font-size: var(--fs14_18);

    display: block;

    color: var(--white);
}

/*toggleメニュー*/
.c-toggle
{
    position: relative;
}
.c-toggle__text
{
    display: flex;

    cursor: pointer;

    align-items: center;
    grid-gap: 5px;
}
.c-toggle__text::after
{
    display: inline-block;

    width: 14px;

    content: '';
    transition: all .5s;
    transform: scaleY(-1);

    background: url(../images/common/arrow_menu.svg) center/100% no-repeat;

    aspect-ratio: 2/1;
}
.c-toggle__menu-list
{
    overflow: hidden;

    height: 0;

    transition: height .3s ease;
}
.c-toggle.is-open .c-toggle__text::after
{
    transform: scaleY(1);
}
.c-toggle.is-open .c-toggle__menu-list
{
    visibility: visible;

    transform: translateY(0);
    pointer-events: auto;

    opacity: 1;
}

/*フッター*/
.l-footer
{
    padding-top: var(--m100);

    background-color: var(--navy04);
}
.l-footer__inner
{
    display: flex;

    max-width: 1200px;
    margin-bottom: var(--m160);

    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.l-footer__address-area
{
    width: 30%;
}
.l-footer__logo
{
    width: 100%;
    max-width: 200px;
    margin-bottom: var(--m80);
}
.l-footer__name
{
    font-size: var(--fs20_24);

    color: var(--gray04);
}
.l-footer__address
{
    font-size: var(--fs14_16);

    margin-bottom: 1em;

    color: var(--gray04);
}
.l-footer__tel-link
{
    font-size: var(--fs16_18);
    font-weight: bold;

    color: var(--gray04);
}
.l-footer__menu-list
{
    width: 67%;
}
.l-footer__menu-en
{
    font-size: var(--fs14_18);

    display: flex;

    padding-bottom: .15rem;

    color: var(--white);

    grid-gap: var(--m16);
}
.l-footer__menu-en.en
{
    font-size: var(--fs22_30);
}
.l-footer__menu.is-open .c-toggle__menu-list
{
    margin-top: 1rem;
}
.l-footer__menu.is-open .c-toggle__menu-list .l-footer__menu:not(:last-of-type)
{
    margin-bottom: .25em;
}
.l-footer__copy
{
    position: relative;
    z-index: 1;

    width: 100%;
    padding-top: var(--m130);
    padding-bottom: var(--m60);

    text-align: center;

    border-top-left-radius: var(--m20_100);
    border-top-right-radius: var(--m20_100);
    background-color: var(--navy05);
}
.l-footer__copy small
{
    font-size: 14px;

    color: var(--gray02);
}

/*c-return*/
.c-return
{
    z-index: 300;

    width: var(--fs42_60);
    margin-left: auto;

    transition: all .5s;

    aspect-ratio: 1/1;
}
.c-return a
{
    display: flex;
    flex-direction: column;

    width: 100%;
    height: 100%;

    transition: all .5s;

    background-color: var(--navy01);

    align-items: center;
    justify-content: center;
    grid-gap: 5px;
}
.c-return__image
{
    display: inline-block;

    width: 40%;

    background-image: url(../images/common/arrow_menu.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

    aspect-ratio: 37/35;
}
.c-return__text
{
    font-size: var(--fs14_16);
    line-height: 1;

    color: #fff;
}
.c-return.return_hide
{
    z-index: -10;

    transform: translateY(110%);

    opacity: 0;
}
.c-return.return_fixed
{
    position: fixed;
    right: 0;
    bottom: 0;

    transform: translateY(0%);

    opacity: 1;
}

/*パンくず*/
.c-breadcrumb
{
    margin-bottom: var(--m80);
    padding: var(--m16) 0;

    background-color: var(--navy06);
}
.c-breadcrumb__inner
{
    display: flex;

    flex-wrap: wrap;
    align-items: center;
    grid-gap: .5rem;
}
.c-breadcrumb__list
{
    font-size: var(--fs12_14);
    font-weight: bold;

    display: flex;

    color: var(--white);

    align-items: center;
}
.c-breadcrumb__list *
{
    font-size: var(--fs12_14);
    font-weight: bold;
}
.c-breadcrumb__list a
{
    color: var(--white);
}
.c-breadcrumb__list:not(:last-of-type)::after
{
    font-size: var(--fs12_14);

    display: inline-block;

    margin-left: .5rem;

    content: '>';

    color: var(--white);
}

.c-radioCheck
{
    position: relative;

    display: flex;

    padding: var(--m8px) var(--m16);

    transition: all .5s;

    border-radius: 5px;
    background-color: var(--gray09);

    grid-gap: .5rem;
    align-items: center;
}
.c-radioCheck:has(.inp_rdo:checked, .inp_chk:checked)
{
    background-color: var(--navy01);
}
.c-radioCheck:has(.inp_rdo:checked, .inp_chk:checked) .txt
{
    color: var(--white);
}
.c-radioCheck .inp_rdo,
.c-radioCheck .inp_chk
{
    display: none;
}
.c-radioCheck .rdo,
.c-radioCheck .chk
{
    position: relative;
}
.c-radioCheck .rdo::before,
.c-radioCheck .chk::before
{
    position: relative;

    display: flex;

    width: 20px;
    height: 20px;

    content: '';

    border: 2px solid var(--gray10);
    border-radius: 5px;
    background-color: var(--white);
}
.c-radioCheck .txt
{
    font-size: var(--fs14_16);
}
.c-radioCheck .chk::after
{
    position: absolute;
    top: 50%;
    left: 50%;

    display: inline-block;

    width: 90%;

    content: '';
    transition: opacity .5s;
    transform: translate(-50%, -50%);

    opacity: 0;
    background: url(../images/common/icon_check.svg) center/100% no-repeat;

    aspect-ratio: 16/12;
}
.c-radioCheck .rdo::before
{
    border-radius: 100%;
}
.c-radioCheck .rdo::after
{
    position: absolute;
    top: 50%;
    left: 50%;

    display: inline-block;

    width: 10px;
    height: 10px;

    content: '';
    transition: background-color .5s;
    transition: all .5s;
    transform: translate(-50%, -50%);

    opacity: 0;
    border-radius: 100%;
    background-color: var(--red01);
}
.c-radioCheck .inp_rdo:checked + .rdo::after,
.c-radioCheck .inp_rdo:checked + .chk::after,
.c-radioCheck .inp_chk:checked + .rdo::after,
.c-radioCheck .inp_chk:checked + .chk::after
{
    opacity: 1;
}

.c-inputCheck .inp_rdo,
.c-inputCheck .inp_chk,
.c-inputCheck .rdo_inp_round
{
    display: none;
}
.c-inputCheck .inp_rdo:checked + .rdo .check::before,
.c-inputCheck .inp_rdo:checked + .chk .check::before,
.c-inputCheck .inp_rdo:checked + .rdo_round .check::before,
.c-inputCheck .inp_rdo:checked + .rdo .check::after,
.c-inputCheck .inp_rdo:checked + .chk .check::after,
.c-inputCheck .inp_rdo:checked + .rdo_round .check::after,
.c-inputCheck .inp_chk:checked + .rdo .check::before,
.c-inputCheck .inp_chk:checked + .chk .check::before,
.c-inputCheck .inp_chk:checked + .rdo_round .check::before,
.c-inputCheck .inp_chk:checked + .rdo .check::after,
.c-inputCheck .inp_chk:checked + .chk .check::after,
.c-inputCheck .inp_chk:checked + .rdo_round .check::after,
.c-inputCheck .rdo_inp_round:checked + .rdo .check::before,
.c-inputCheck .rdo_inp_round:checked + .chk .check::before,
.c-inputCheck .rdo_inp_round:checked + .rdo_round .check::before,
.c-inputCheck .rdo_inp_round:checked + .rdo .check::after,
.c-inputCheck .rdo_inp_round:checked + .chk .check::after,
.c-inputCheck .rdo_inp_round:checked + .rdo_round .check::after
{
    opacity: 1;
}
.c-inputCheck .rdo,
.c-inputCheck .chk
{
    position: relative;

    display: flex;

    grid-gap: .5rem;
    align-items: center;
}
.c-inputCheck .rdo .check,
.c-inputCheck .chk .check
{
    position: relative;

    display: flex;

    width: 20px;
    height: 20px;

    content: '';

    border: 2px solid #c9caca;
    border-radius: 5px;
    background-color: var(--white);
}
.c-inputCheck .chk .check::before
{
    position: absolute;
    top: 50%;
    left: 50%;

    display: inline-block;

    width: 130%;

    content: '';
    transition: opacity .5s;
    transform: translate(-30%, -60%);

    opacity: 0;
    background: url(../images/common/check_only.svg) center/100% no-repeat;

    aspect-ratio: 181/135;
}
.c-inputCheck .rdo .check
{
    border-radius: 100%;
}
.c-inputCheck .rdo .check::before
{
    position: absolute;
    top: 50%;
    left: 50%;

    display: inline-block;

    width: 10px;
    height: 10px;

    content: '';
    transition: background-color .5s;
    transition: all .5s;
    transform: translate(-50%, -50%);

    opacity: 0;
    border-radius: 100%;
    background-color: var(--maincol);
}

/*swiper設定*/
#contents .swiper-pagination
{
    font-size: var(--fs18_28);
    line-height: 1;

    position: static;

    display: flex;

    width: -moz-fit-content;

    width: fit-content;

    align-items: baseline;
    grid-gap: .25em;
}
#contents .swiper-pagination .swiper-pagination-current
{
    font-size: var(--fs22_36);
    font-weight: 500;

    color: var(--pink01);
}
#contents .swiper-pagination .swiper-pagination-total
{
    font-weight: 500;

    color: var(--blue01);
}
#contents .scroll-hint-icon-wrap
{
    z-index: 10;
}

/*下層ページ*/
.c-subPage__title
{
    font-size: var(--fs22_32);
    font-weight: bold;

    margin-bottom: var(--m50);

    text-align: center;

    color: var(--navy04);
}
.c-subPage__text
{
    font-size: var(--fs14_16);
    font-weight: bold;

    margin-bottom: var(--m40);

    text-align: center;
}

.subPage .l-main
{
    margin-bottom: var(--m250);
}
.subPage .l-header
{
    background-color: var(--navy04);
}

.c-pageHeader
{
    position: relative;
    z-index: 1;

    display: flex;

    min-height: 300px;
    padding-top: var(--m70);
    padding-bottom: var(--m70);

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    align-items: center;
}
.c-pageHeader__title-en
{
    font-size: clamp(50px, 8.78vw, 90px);
    font-weight: 300;

    margin-bottom: var(--m25);

    letter-spacing: .05em;

    color: var(--navy01);
}
.c-pageHeader__title-jp
{
    font-size: var(--fs16_18);
    font-weight: bold;

    display: flex;

    color: var(--navy01);

    align-items: center;
    grid-gap: .25em;
}
.c-pageHeader__title-jp::before
{
    display: inline-block;

    width: 13px;

    content: '';

    border-radius: 100%;
    background-color: var(--navy01);

    aspect-ratio: 1/1;
}
.c-pageHeader::after
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;

    display: inline-block;

    width: 100%;
    height: 100%;

    content: '';

    opacity: .6;
    background-color: var(--white);
}
.c-pageHeader.about
{
    background-image: url(../images/top/content_inset.jpg);
    background-position: top 40% center;
}
.c-pageHeader.about::after
{
    opacity: .3;
    background-color: var(--navy07);
}
.c-pageHeader.lineup
{
    background-image: url(../images/common/header_lineup.jpg);
}
.c-pageHeader.news
{
    background-image: url(../images/common/header_news.jpg);
}
.c-pageHeader.business
{
    background-image: url(../images/top/business.jpg);
    background-position: center bottom 10%;
}
.c-pageHeader.business::after
{
    opacity: 1;
    background: linear-gradient(to right, var(--white) 0%, rgba(255, 255, 255, .6) 30%);
}
.c-pageHeader.quality
{
    background-image: url(../images/top/quality.jpg);
}
.c-pageHeader.quality::after
{
    opacity: 1;
    background: linear-gradient(to right, var(--white) 0%, rgba(255, 255, 255, .6) 30%);
}
.c-pageHeader.strong
{
    background-image: url(../images/top/strong.jpg);
    background-position: center top 40%;
}
.c-pageHeader.strong::after
{
    opacity: 1;
    background: linear-gradient(to right, var(--white) 0%, rgba(255, 255, 255, .6) 30%);
}
.c-pageHeader.recruit
{
    background-image: url(../images/common/header_recruit.jpg);
}
.c-pageHeader.recruit::after
{
    opacity: 1;
    background: linear-gradient(to right, var(--white) 0%, rgba(255, 255, 255, .2) 30%);
}
.c-pageHeader.contact
{
    background-image: url(../images/common/header_contact.jpg);
}
.c-pageHeader.contact::after
{
    content: unset;
}
.c-pageHeader.sdgs
{
    background-image: url(../images/top/sustainability.jpg);
    background-position: center bottom 37%;
}
.c-pageHeader.sdgs::after
{
    content: unset;
}

/*linghtbox用画像アイコン*/
.zoomIcon
{
    position: relative;

    display: flex;
    overflow: hidden;

    width: 100%;
    height: 100%;

    border: 1px solid var(--gray01);
    border-radius: var(--m10px);
}
.zoomIcon::before
{
    position: absolute;
    z-index: 100;
    right: 0;
    bottom: 0;

    display: inline-block;

    width: 10%;
    max-width: 40px;

    content: '';

    border-top-left-radius: var(--m10px);
    background: url(../images/common/icon_zoom.svg) center/65% no-repeat, linear-gradient(to bottom, var(--maincol), var(--maincol));

    aspect-ratio: 1/1;
}

/*ページネーション*/
.c-pagenation
{
    display: flex;

    flex-wrap: wrap;
    justify-content: center;
    grid-gap: var(--m16) .5rem;
}
.c-pagenation *
{
    font-size: var(--fs14_18);
    font-weight: 600;
}
.c-pagenation li
{
    border: 1px solid var(--navy01);
    border-radius: 5px;
}
.c-pagenation li a.current
{
    display: flex;

    width: 2em;
    height: 100%;

    color: var(--white);
    background-color: var(--navy01);

    align-items: center;
    justify-content: center;
    aspect-ratio: 1/1;
}
.c-pagenation li a:not(.current)
{
    display: flex;

    width: 2em;
    height: 100%;

    transition: all .5s;

    aspect-ratio: 1/1;
    align-items: center;
    justify-content: center;
}
.c-pagenation li.prev a,
.c-pagenation li.next a
{
    width: 4em;
    min-height: 2em;

    aspect-ratio: unset;
}

/*プラポ*/
.p-privacy
{
    border-top: 1px solid var(--mainblack);
    border-bottom: 1px solid var(--mainblack);
}
.p-privacy__inner
{
    padding-right: 2.5%;
    padding-left: 2.5%;

    border-right: 1px solid var(--mainblack);
    border-left: 1px solid var(--mainblack);
}
.p-privacy .tit
{
    font-size: var(--fs18_26);
    font-weight: 700;

    position: relative;

    display: flex;

    margin-bottom: var(--m20);

    grid-gap: var(--m16);
}
.p-privacy .tit::before
{
    display: inline-block;

    width: 10px;

    content: '';

    background-color: var(--maincol);
}
.p-privacy p,
.p-privacy ul
{
    font-size: var(--fs14_16);

    margin-bottom: var(--m32);
}
.p-privacy p li,
.p-privacy ul li
{
    font-size: var(--sf14_16);
}

/*エラーページ*/
.p-error
{
    position: relative;
    z-index: 1;

    text-align: center;
}
.p-error__image
{
    width: 100%;
    max-width: 800px;
    margin: 0 auto var(--m50);
}
.p-error__title
{
    font-size: var(--fs24_32);
    font-weight: 600;

    margin-bottom: var(--m30);

    color: var(--red01);
}
.p-error__catch
{
    font-size: var(--fs18_23);
    font-weight: 600;

    margin-bottom: var(--m25);
}
.p-error__text__inner
{
    margin-bottom: var(--m40);
}
.p-error__text__line
{
    font-size: var(--fs14_16);

    display: block;
}
.p-error__text__line a
{
    font-weight: 600;

    text-decoration: underline;

    color: var(--maincol);
}

/* ----------------------------------------------
独自設定
------------------------------------------------*/
/*snsボタン*/
.c-sns-bt
{
    width: var(--m45_65);

    aspect-ratio: 1/1;
}
.c-sns-bt__link
{
    display: flex;

    width: 100%;
    height: 100%;

    transition: all .5s;

    border: 4px solid var(--white);
    border-radius: 100%;

    align-items: center;
    justify-content: center;
}
.c-sns-bt img
{
    width: 40%;
}
.c-sns-bt.x .c-sns-bt__link
{
    background-color: var(--blue01);
}
.c-sns-bt.insta .c-sns-bt__link
{
    background-color: var(--yellow01);
}
.c-sns-bt.insta img
{
    width: 60%;
}
.c-sns-bt.mail .c-sns-bt__link
{
    background-color: var(--pink01);
}
.c-sns-bt.mail img
{
    width: 60%;
}

/*メニュー設定*/
.c-menu
{
    display: flex;

    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: var(--m30) 2.5%;
}
.c-menu__list
{
    width: 23.125%;
}
.c-menu__link
{
    position: relative;
    z-index: 1;

    display: flex;

    padding: var(--m8) var(--m25);

    transition: .5s all;

    align-items: center;
    justify-content: space-between;
}
.c-menu__link::before,
.c-menu__link::after
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;

    display: inline-block;

    width: 100%;
    height: 100%;

    content: '';
    transition: .5s all;

    border-radius: var(--m10);
    background-color: var(--navy01);
}
.c-menu__link::after
{
    z-index: -2;
    top: var(--m10);

    background-color: var(--navy05);
}
.c-menu__num
{
    font-size: var(--fs22_26);
    font-weight: 600;
    line-height: 1;

    color: var(--gray02);
}
.c-menu__text
{
    font-size: var(--fs16_18);
    font-weight: bold;

    color: var(--white);
}
.c-menu__arrow
{
    width: var(--m20);

    background: url(../images/common/arrow_menuBt.svg) center/cover no-repeat;

    aspect-ratio: 16/10;
}

/*スライダー*/
.c-line-up__slider
{
    margin-bottom: var(--m60);
}
.c-line-up__slider .swiper-wrapper
{
    transition-timing-function: linear;
}
.c-line-up__slide
{
    display: flex;

    border-radius: var(--m10);
    background-color: var(--gray02);

    aspect-ratio: 1/1;
    align-items: center;
    justify-content: center;
}
.c-line-up__slide.swiper-slide
{
    align-content: center;
}
.c-line-up__slide img
{
    width: 77%;
}

/*お知らせ*/
.c-news__link
{
    display: block;

    padding: var(--m30) 0;

    transition: all .5s;

    border-bottom: 1px dashed var(--navy03);
}
.c-news__day
{
    font-size: 16px;
    font-weight: bold;

    margin-bottom: .5em;

    transition: all .5s;

    color: var(--navy01);
}
.c-news__new
{
    font-size: 14px;
    font-weight: bold;
    line-height: 1;

    margin-right: var(--m16);
    padding: .25em .5em;

    color: var(--white);
    border-radius: 5px;
    background-color: var(--orange01);
}
.c-news__text
{
    display: flex;

    transition: all .5s;

    flex-wrap: wrap;
    grid-gap: var(--m16) 0;
}
.c-news__arrow
{
    font-size: 14px;

    display: flex;

    margin-left: auto;

    transition: all .5s;

    color: var(--navy03);

    align-items: center;
    justify-content: flex-end;
    grid-gap: 0 min(3.125vw, 50px);
}
.c-news__arrow::after
{
    display: inline-block;

    width: 10px;

    content: '';
    transition: all .5s;

    background-image: url(../images/common/arrow_bt.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

    aspect-ratio: 10/7.5;
}

/* ----------------------------------------------
画面幅調整
------------------------------------------------*/
@media all and (min-width: 621px)
{
    .sp_only
    {
        display: none !important;
    }
    a[href^='tel:']
    {
        pointer-events: none;
    }
}
@media all and (min-width: 768px)
{
    /*フッター*/
    .l-footer__menu-list
    {
        display: grid;
        /* 3列 */

        grid-template-columns: repeat(3, max-content);
        /* 行数（左列が4段あるので4行） */
        grid-template-rows: repeat(4, auto);
        /* 余白はお好みで調整 */
        grid-gap: var(--m50) 10vw;
        /* スクショの配置 */
        grid-template-areas: 'top     strong   recruit' 'about   product  contact' 'sustain news     .' 'business .       .';
        align-content: start; /* 上詰め */
    }
    .l-footer__menu
    {
        width: -moz-fit-content;
        width: fit-content;
    }
    .l-footer__menu:nth-child(1)
    {
        grid-area: top;
    }
    .l-footer__menu:nth-child(2)
    {
        grid-area: about;
    }
    .l-footer__menu:nth-child(3)
    {
        grid-area: sustain;
    }
    .l-footer__menu:nth-child(4)
    {
        grid-area: business;
    }
    .l-footer__menu:nth-child(5)
    {
        grid-area: strong;
    }
    .l-footer__menu:nth-child(6)
    {
        grid-area: product;
    }
    .l-footer__menu:nth-child(7)
    {
        grid-area: news;
    }
    .l-footer__menu:nth-child(8)
    {
        grid-area: recruit;
    }
    .l-footer__menu:nth-child(9)
    {
        grid-area: contact;
    }
    /*メニュー設定*/
    .c-menu__link:hover
    {
        transform: translateY(var(--m10));
    }
    .c-menu__link:hover::after
    {
        top: 0;
    }
    /*ニュース*/
    a.c-news__link:hover .c-news__day,
    a.c-news__link:hover .c-news__text-line
    {
        color: var(--red01);
    }
    a.c-news__link:hover .c-news__arrow
    {
        color: var(--navy01);
    }
    a.c-news__link:hover .c-news__arrow::after
    {
        transform: translateX(5px);
    }
}
@media all and (min-width: 769px)
{
    .tab_under
    {
        display: none !important;
    }
    .l-container a img
    {
        transition: all .3s;
    }
    .l-container a:hover img
    {
        opacity: .8;
    }
    /*ボタン設定*/
    .c-button__link:hover
    {
        background-color: var(--navy03);
    }
    .c-button__link:hover .c-button__text
    {
        color: var(--white);
    }
    .c-button__link:hover .c-button__arrow
    {
        transform: translateX(5px);

        background-image: url(../images/common/arrow_bt_w.svg);
    }
    .c-button.white .c-button__link:hover
    {
        background-color: var(--white);
    }
    .c-button.white .c-button__link:hover .c-button__text
    {
        color: var(--navy03);
    }
    .c-button.white .c-button__link:hover .c-button__arrow
    {
        background-image: url(../images/common/arrow_bt.svg);
    }
    .c-button.gray .c-button__link:hover
    {
        background-color: var(--white);
    }
    .c-button.gray .c-button__link:hover .c-button__text
    {
        color: var(--navy03);
    }
    .c-button.gray .c-button__link:hover .c-button__arrow
    {
        background-image: url(../images/common/arrow_bt.svg);
    }
    .c-return a:hover
    {
        background-color: var(--navy03);
    }
    /*spフロートメニュー*/
    .c-spcv
    {
        display: none !important;
    }
    /*snsボタン*/
    .c-sns-bt.x .c-sns-bt__link:hover
    {
        background-color: var(--pink01);
    }
    .c-sns-bt.insta .c-sns-bt__link:hover
    {
        background-color: var(--pink01);
    }
}
@media all and (min-width: 1025px)
{
    .pc_under
    {
        display: none !important;
    }
    .l-header__right-area
    {
        grid-gap: 0 min(3.4375vw, 55px);
    }
}
@media all and (max-width: 768px), all and (min-width: 1025px)
{
    .fullTb
    {
        display: none !important;
    }
}
@media all and (min-width: 621px) and (max-width: 768px)
{
    .tab_only
    {
        display: none !important;
    }
}
@media all and (max-width: 1024px)
{
    .pc_only
    {
        display: none !important;
    }
    /*ヘッダー*/
    .l-header__logo
    {
        display: flex;

        width: 50%;
        max-width: 400px;

        align-items: center;
    }
}
@media all and (max-width: 890px)
{
    /*フッター*/
    .l-footer__menu-list
    {
        grid-gap: var(--m50) 6vw;
    }
}
@media all and (max-width: 768px)
{
    .tab_over
    {
        display: none !important;
    }
    /*spフロートメニュー*/
    .c-spcv
    {
        position: relative;
        z-index: 900;

        display: flex;

        padding: 0 2%;

        transition: opacity .5s;

        align-items: stretch;
        justify-content: space-between;
        grid-gap: 5%;
    }
    .c-spcv__bt
    {
        flex: 1;
    }
    .c-spcv__bt.tel .c-spcv__link
    {
        background-color: var(--navy01);
    }
    .c-spcv__bt.mail .c-spcv__link
    {
        background-color: var(--navy03);
    }
    .c-spcv__link
    {
        display: flex;

        width: 100%;
        height: 100%;
        padding: .15em 1em;

        border: 1px solid var(--white);
        border-bottom: unset;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;

        justify-content: space-between;
    }
    .c-spcv__text
    {
        font-size: var(--fs18_24);

        color: var(--white);
    }
    .c-spcv__arrow
    {
        display: inline-block;

        width: 10px;

        transition: all .5s;

        opacity: 1;
        background-image: url(../images/common/arrow_bt_w.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;

        aspect-ratio: 10/7.5;
    }
    .c-spcv.jsfix
    {
        position: fixed;
        bottom: 0;

        width: 100%;

        opacity: 1;
        /* background-color: unset; */
    }
    .c-spcv.opa
    {
        opacity: 0;
    }
    .c-spcv.none
    {
        display: none !important;
    }
    /*c-return*/
    .c-return.return_fixed
    {
        bottom: 4.5%;
    }
    .c-radioCheck
    {
        width: 100%;
    }
}
@media all and (max-width: 767px)
{
    /*フッター*/
    .l-footer__inner
    {
        grid-gap: var(--m100);
    }
    .l-footer__address-area
    {
        width: 100%;
    }
    .l-footer__logo
    {
        max-width: 120px;
        margin-right: auto;
        margin-left: auto;
    }
    .l-footer__name
    {
        text-align: center;
    }
    .l-footer__address
    {
        text-align: center;
    }
    .l-footer__tel
    {
        text-align: center;
    }
    .l-footer__menu-list
    {
        display: flex;

        width: 100%;

        flex-wrap: wrap;
        grid-gap: var(--m40) 2.5%;
    }
    .l-footer__menu
    {
        width: 48.75%;
    }
}
@media all and (max-width: 620px)
{
    .sp_over
    {
        display: none !important;
    }
    .c-spcv .c-telbt__image,
    .c-spcv .c-button__image
    {
        width: 20px;
    }
    /*c-return*/
    .c-return
    {
        position: relative;
    }
    .c-return.return_fixed
    {
        bottom: 6%;
    }
    .c-pageHeader
    {
        min-height: unset;

        aspect-ratio: 75/40;
    }
}
